Subject: Re: hardie

From: [email-masked]
Date: Mon, 23 Sep 1996 08:06:40 -0400

In a message dated 96-09-22 23:36:40 EDT, you write:

<< 
 How did you make it? Many jackhammer bits are S-5. Lets see, forge 
 between 1425 and 1900. Stress release after forging at 1000 F. Cool slowly 2

 hrs. Ok, bury in vermiculite and pray. Oil quench from 1625. Make sure 
 there are no shadows in the metal. Temper at between 300 and 550. 500 
 gives (I think( a 57 Rockwell. Don't leave out the stress relief step, 
 and don't push either extreme on those forging temperatures. However, to 
 develope good forge practice, get a spec sheet to double check. Tom
I used the top end that goes in the hammer , used the hilt ( I guess you
can call it that) as the hole stop. squared one end and fullered down the
other for the cutoff reheated an put in vermiculite.This is all I have done 
so far, cuts good on small stuff but tried some coilspring and rolled
the edge. I know I should heat and oil quench but I'm not sure about
the tempering.
Thanks!
Travis